PDA

View Full Version : veraltet? natdin vs. dinat



rais
22-07-2007, 23:47
zur Liste veralteter Pakete (http://www.mrunix.de/forums/showthread.php?t=52211): natdin sollten wir vllt streichen -- ist das Paket nicht inzwischen neuer als l2tabu?
Siehe auch Marcels Kommentar dazu:
http://www.mrunix.de/forums/showpost.php?p=239493&postcount=4

MfG,

bischi
23-07-2007, 09:11
Also dann genau anders rum?

MfG Bischi